# ClassificationType

#### ClassificationType()
Scene/ClassificationType.js 12

Whether a classification affects terrain, 3D Tiles or both.

### Members

#### static constantCesium.ClassificationType.BOTH : Number
Scene/ClassificationType.js 33

Both terrain and 3D Tiles will be classified.

#### static constantCesium.ClassificationType.CESIUM_3D_TILE : Number
Scene/ClassificationType.js 26

Only 3D Tiles will be classified.

#### static constantCesium.ClassificationType.TERRAIN : Number
Scene/ClassificationType.js 19

Only terrain will be classified.